.image-gallery{
    width: 90%;
    margin: 100px auto 50px;
    display: grid;
    grid-template-columns:repeat(auto-fit, minmax(250px, 1fr));
    column-gap: 30px;
    row-gap: 30px;
}

.image-gallery img{
    width: 100%;
    cursor: pointer;
}

.image-gallery img:hover{
    transform: scale(0.9) rotate(-10deg);
    transition: 0.5s;
    border-radius: 20px;
    box-shadow: 0 32px 75px rgba(68, 77, 136, 0.2);
}

.full-image{
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.9);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 100;
}

.full-image img{
    width: 100%;
    max-width: 900px;
    padding: 50px !important;
}

.full-image span{
    position: absolute;
    top: 5%;
    right: 5%;
    font-size: 30px;
    color: white;
    cursor: pointer;
}
